Pencil+ 2.6 (Ver3 Bundle) が動作しない

Pencil+ 2.6 (Ver3 Bundle) を使用するには、 Pencil+ 2.6 (Ver3 Bundle) を使用する 3ds Max バージョンで Pencil+ 3 のライセンスが取得されている必要があります。

Pencil+ 3 をインストールせず、 Pencil+ 2.6 (Ver3 Bundle) 単体で使用する事は出来ませんのでご注意下さい。